Affected packages

Packages affected by python3-pysocks upgrade from 1.7.0-4.fc32 to 1.7.1-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-httpretty build 2 3 months ago
python-dask build 3 2 months ago
python-tinyrpc build 3 3 months ago
rebase-helper build 3 4 months ago
hatch build 3 4 months ago
gcc build 4 a month ago
python-terminado build 4 2 months ago
python-dbfread build 4 2 months ago
python-jupyter-kernel-test build 4 2 months ago
python-testpath build 4 2 months ago
dwgrep build 4 2 months ago
python-chaospy build 4 2 months ago
python-subliminal build 4 2 months ago
sympy build 4 2 months ago
varnish build 4 3 months ago
enki build 4 3 months ago
python-theano build 4 4 months ago
python-networkx build 4 4 months ago
coq build 4 4 months ago
python-jupyter-console build 4 4 months ago
qemu build 4 4 months ago
erlang-lager build None 2 months ago
erlang-folsom build None 2 months ago
erlang-folsom build None 3 months ago
erlang-cowboy build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-pysocks upgrade from 1.7.0-4.fc32 to 1.7.1-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.